Modulo time groups mancante


(Leonardo) #1

Ciao a tutti.
Ho installato freepbx sul mio raspberry pi4. Funziona tutto benissimo tranne una cosa: volendo creare delle condizioni temporali, andando per scaricare il modulo “time groups” non lo trovo. Ho guardato per sicurezza tutte le repositories ma non c’è. Ovviamente non mi fa installare neanche time conditions.
Potrei anche farne l’upload manualmente ma non lo trovo da scaricare. Come posso fare?
Grazie a tutti.


#2

In Admin -> Module Admin, do you have all the repositories selected?

Please post the output of
fwconsole ma listonline


(Leonardo) #3

Hello.
I’m sorry for my english, it’s very bad.
I don’t know where I must paste this command.
Can you help me?
Thank you.


#4

At a shell prompt, either the console or an ssh login.


(Leonardo) #5

I’m sorry.
This is the input, in module admin I’m select “extended” as repository.

No repos specified, using: [standard,extended] from last GUI settings

+----------------------+------------+----------------------------------------------+------------+
| Module               | Version    | Status                                       | License    |
+----------------------+------------+----------------------------------------------+------------+
| accountcodepreserve  |            | Not Installed (Available online: 13.0.2.2)   | GPLv2      |
| amd                  |            | Not Installed (Available online: 15.0.3)     | GPLv3+     |
| announcement         | 15.0.3.13  | Enabled and up to date                       | GPLv3+     |
| api                  |            | Not Installed (Available online: 15.0.3.11)  | AGPLv3+    |
| arimanager           | 15.0.3.11  | Enabled and up to date                       | GPLv3+     |
| asterisk-cli         |            | Not Installed (Available online: 14.0.3)     | GPLv3+     |
| asteriskinfo         | 15.0.14    | Enabled and up to date                       | GPLv3+     |
| backup               | 15.0.10.48 | Enabled and up to date                       | GPLv3+     |
| blacklist            |            | Not Installed (Available online: 15.0.2.12)  | GPLv3+     |
| builtin              |            | Enabled; Not available online                |            |
| bulkextensions       |            | Not Installed (Available online: 13.0.3)     | GPLv3+     |
| bulkhandler          |            | Not Installed (Available online: 13.0.23)    | GPLv3+     |
| calendar             |            | Not Installed (Available online: 15.0.4.21)  | GPLv3+     |
| callback             |            | Not Installed (Available online: 15.0.12)    | GPLv3+     |
| callforward          |            | Not Installed (Available online: 15.0.13)    | AGPLv3+    |
| callrecording        | 15.0.7.17  | Enabled and up to date                       | AGPLv3+    |
| callwaiting          |            | Not Installed (Available online: 15.0.4.4)   | GPLv3+     |
| cdr                  | 15.0.17.7  | Enabled and up to date                       | GPLv3+     |
| cel                  |            | Not Installed (Available online: 15.0.15.11) | GPLv3+     |
| certman              |            | Not Installed (Available online: 15.0.39)    | AGPLv3+    |
| cidlookup            |            | Not Installed (Available online: 15.0.20)    | GPLv3+     |
| conferences          | 15.0.7.8   | Enabled and up to date                       | GPLv3+     |
| configedit           |            | Not Installed (Available online: 13.0.7.3)   | AGPLv3+    |
| contactmanager       |            | Not Installed (Available online: 15.0.8.31)  | GPLv3+     |
| core                 | 15.0.12.55 | Enabled and up to date                       | GPLv3+     |
| customappsreg        | 15.0.14    | Enabled and up to date                       | GPLv3+     |
| cxpanel              |            | Not Installed (Available online: 15.0.4)     | GPLv3      |
| dahdiconfig          |            | Not Installed (Available online: 15.0.5.7)   | GPLv3+     |
| dashboard            | 15.0.10    | Enabled and up to date                       | AGPLv3+    |
| daynight             |            | Not Installed (Available online: 15.0.12)    | GPLv3+     |
| dictate              |            | Not Installed (Available online: 15.0.7)     | GPLv3+     |
| digium_phones        |            | Not Installed (Available online: 15.0.5)     | GPLv2      |
| digiumaddoninstaller |            | Not Installed (Available online: 13.0.1.1)   | GPLv2      |
| directory            |            | Not Installed (Available online: 15.0.18)    | GPLv3+     |
| disa                 |            | Not Installed (Available online: 15.0.4.9)   | AGPLv3+    |
| donotdisturb         |            | Not Installed (Available online: 15.0.8)     | GPLv3+     |
| fax                  |            | Not Installed (Available online: 15.0.21)    | GPLv3+     |
| featurecodeadmin     | 13.0.6.11  | Enabled and up to date                       | GPLv3+     |
| filestore            | 15.0.3.12  | Enabled and up to date                       | AGPLv3     |
| findmefollow         |            | Not Installed (Available online: 15.0.24)    | GPLv3+     |
| firewall             |            | Not Installed (Available online: 15.0.8.9)   | AGPLv3+    |
| framework            | 15.0.17.24 | Enabled and up to date                       | GPLv2+     |
| fw_langpacks         |            | Not Installed (Available online: 14.0.1)     | GPLv3+     |
| hotelwakeup          |            | Not Installed (Available online: 15.0.5.4)   | GPLv2      |
| iaxsettings          | 15.0.8     | Enabled and up to date                       | AGPLv3     |
| infoservices         | 15.0.3     | Enabled and up to date                       | GPLv2+     |
| irc                  |            | Not Installed (Available online: 13.0.1)     | GPLv3+     |
| ivr                  | 15.0.29    | Enabled and up to date                       | GPLv3+     |
| languages            |            | Not Installed (Available online: 15.0.12)    | GPLv3+     |
| logfiles             | 15.0.14    | Enabled and up to date                       | GPLv3+     |
| manager              | 15.0.10    | Enabled and up to date                       | GPLv2+     |
| miscapps             |            | Not Installed (Available online: 15.0.10)    | GPLv3+     |
| miscdests            |            | Not Installed (Available online: 15.0.2.12)  | GPLv3+     |
| music                | 15.0.22    | Enabled and up to date                       | GPLv3+     |
| outroutemsg          |            | Not Installed (Available online: 15.0.9)     | GPLv3+     |
| paging               |            | Not Installed (Available online: 15.0.4.29)  | GPLv3+     |
| parking              |            | Not Installed (Available online: 15.0.15.4)  | GPLv3+     |
| pbdirectory          |            | Not Installed (Available online: 2.11.0.6)   | GPLv3+     |
| phonebook            |            | Not Installed (Available online: 15.0.12)    | GPLv3+     |
| phpinfo              |            | Not Installed (Available online: 13.0.2)     | GPLv2+     |
| pinsets              |            | Not Installed (Available online: 15.0.1.15)  | GPLv3+     |
| pm2                  | 15.0.4     | Enabled and up to date                       | AGPLv3+    |
| presencestate        |            | Not Installed (Available online: 15.0.10)    | GPLv3+     |
| printextensions      |            | Not Installed (Available online: 13.0.3.4)   | GPLv3+     |
| queueprio            |            | Not Installed (Available online: 15.0.10)    | GPLv3+     |
| queues               | 15.0.27    | Enabled and up to date                       | GPLv2+     |
| recordings           | 15.0.3.15  | Enabled and up to date                       | GPLv3+     |
| restapi              |            | Not Installed (Available online: 13.0.21.2)  | AGPLv3     |
| ringgroups           | 15.0.11.12 | Enabled and up to date                       | GPLv3+     |
| setcid               |            | Not Installed (Available online: 15.0.9)     | GPLv3+     |
| sipsettings          | 15.0.6.31  | Enabled and up to date                       | AGPLv3+    |
| sipstation           |            | Not Installed (Available online: 15.0.5.16)  | Commercial |
| sms                  |            | Not Installed (Available online: 15.0.15)    | Commercial |
| soundlang            | 15.0.5.10  | Enabled and up to date                       | GPLv3+     |
| speeddial            |            | Not Installed (Available online: 2.11.0.4)   | GPLv3+     |
| superfecta           |            | Not Installed (Available online: 15.0.2.29)  | GPLv2+     |
| timeconditions       |            | Not Installed (Available online: 15.0.15.9)  | GPLv3+     |
| tts                  |            | Not Installed (Available online: 15.0.11)    | GPLv3+     |
| ttsengines           |            | Not Installed (Available online: 15.0.4.7)   | AGPLv3     |
| ucp                  |            | Not Installed (Available online: 15.0.6.26)  | AGPLv3+    |
| ucpnode              |            | Not Installed (Available online: 14.0.1.1)   | Commercial |
| userman              |            | Not Installed (Available online: 15.0.35)    | AGPLv3+    |
| versionupgrade       |            | Not Installed (Available online: 14.0.12)    | Commercial |
| vmblast              |            | Not Installed (Available online: 15.0.11.6)  | GPLv3+     |
| voicemail            | 15.0.18.25 | Enabled and up to date                       | GPLv3+     |
| weakpasswords        |            | Not Installed (Available online: 13.0.2)     | GPLv3+     |
| webrtc               |            | Not Installed (Available online: 15.0.10)    | GPLv3+     |
| xmpp                 |            | Not Installed (Available online: 15.0.6.9)   | AGPLv3     |
+----------------------+------------+----------------------------------------------+------------+

(Lorne Gaetz) #6
fwconsole ma downloadinstall timeconditions

Or use module admin in the GUI to install like any other module.


(Leonardo) #7

Thank you! The problem has been resolved. I used the command on the console.


(system) closed #8

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.